IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_GLB_OPER_CEL_TENTACLE'
)
    BEGIN
        DROP VIEW V_GLB_OPER_CEL_TENTACLE;
    END;
GO
CREATE VIEW V_GLB_OPER_CEL_TENTACLE
AS
     SELECT CD_EMP,
            CD_OPER_CEL,
            NM_OPER_CEL,
            CD_PROD,
            CD_USU,
            CONVERT (DATE,DT_CAD)as DT_CAD,
            CONVERT (DATE,DT_ULT_ATU)as DT_ULT_ATU,
            GLB_OPER_CEL,
            NR_OPER_CEL
     FROM GLB_OPER_CEL;